/* 
  Localizable.strings
  VPN

  Created by Sierikova Tetiana on 03.02.2026.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"notification.title" = "Weak network security";
"notification.body" = "Your connection may be at risk.";
"notification.button_title" = "Open ClearVPN";
